package org.jeecg.common.enums;

import org.jeecg.common.system.annotation.EnumDict;

/**
 *  交付模板类型
 * @Author niugeng
 * @Date 2023/11/30 20:41
 **/
@EnumDict("sfqyEnum")
public enum JfmblxEnum {


    /**
     *短信
     */
    DX("1", "短信"),
    /**
     *邮箱
     */
    XY("2", "邮箱");

    /**
     * 值
     */
    final String value;

    /**
     * 说明
     */
    final String name;

    JfmblxEnum(String value, String name){
        this.value = value;
        this.name = name;
    }

    public String getValue(){
        return this.value;
    }

}
